Subject: Experimental cmavo

From: "Mark E. Shoulson" <[email-masked]>
Date: 22 Aug 2000 17:07:03 -0000

And there's still the experimental cmavo I proposed a use for just about a
year ago that I decided I still like and may likely use:

ja'ai, to be in selma'o NAI, meaning the positive counterpart of "nai".
Basically an affirmer, to emphasize (or at least give a place for ba'e
emphasis to operate) the lack of negation. So:

do nelci loi ckafi ji loi tcati ? 

ja'a.eja'ai

Do you like tea or coffee?

*both*

(same meaning as ".e", but more explicit).

NAI is a promiscuous little selma'o, showing up in a lot of places. So you
can specifically affirm UI, COI, tenses, modals, etc...

I still like it.

~mark